var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/send-webhook/route.js")
R.c("server/chunks/node_modules_next_f4abc4b4._.js")
R.c("server/chunks/[root-of-the-server]__b3144e7a._.js")
R.c("server/chunks/_next-internal_server_app_api_send-webhook_route_actions_a4e9fc7a.js")
R.m("[project]/node_modules/next/dist/esm/build/templates/app-route.js { INNER_APP_ROUTE => \"[project]/src/app/api/send-webhook/route.ts [app-route] (ecmascript)\" } [app-route] (ecmascript)")
module.exports=R.m("[project]/node_modules/next/dist/esm/build/templates/app-route.js { INNER_APP_ROUTE => \"[project]/src/app/api/send-webhook/route.ts [app-route] (ecmascript)\" } [app-route] (ecmascript)").exports
